Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.jigadm.events
Interface AttributeListener

public abstract interface AttributeListener
extends java.util.EventListener

Method Summary
`void` | `attributeChanged(AttributeChangeEvent e)` Invoked when the value of the Attribute has changed

Method Detail

### attributeChanged

    public void attributeChanged(AttributeChangeEvent e)

  Invoked when the value of the Attribute has changed

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD